# Inventory Manager

---

### Inventory keeping made easy

*Coming soon*

---

### Latest Changes

*See commit message*

---

### Roadmap

- [ ] Add info to readme
- [ ] Add a wiki for the documentation
